libpng vulnerability

2018-07-11T00:00:00
ID USN-3712-2
Type ubuntu
Reporter Ubuntu
Modified 2018-07-11T00:00:00

Description

USN-3712-1 fixed a vulnerability in libpng. This update provides the corresponding update for Ubuntu 12.04 ESM.

Original advisory details:

Patrick Keshishian discovered that libpng incorrectly handled certain PNG files. An attacker could possibly use this to cause a denial of service.